@charset "utf-8";

#content {
    width:880px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}

#header {
    margin-bottom: 10px;
}

.img-right {
    float: right;
    padding-left:15px;
}

.img-left {
    float: left;
    padding-right:15px;
}

#main {
    text-align:center;
}

#tournament {
    text-align:center;
}

#footer {
    text-align:center;
}
